Announcement

Collapse
No announcement yet.

Scout update communication error 2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Scout update communication error 2

    Am not able to update scout. Receive communication error 2 when using the Scout Update software. I emailed screenshot to support[at]gsmserver.com.

    Thanks!

  • #2
    I have tried on 2 more machines. On Windows 7, I get "device will not start."
    On an XP machine that has never had S-card installed, I did the following:
    Downloaded, drivers for XP, flasher, updater.
    Ran installation for both 2.0 and 3.0 XP drivers just to be sure I got the right driver.
    Reboot.
    Installed flasher.
    Installed Updater.
    Ran updater. When it asked to plug in Scout, I did. Windows did not recognize Scout.
    Went to control panel and did a manual installation of driver by choosing the driver that was installed in program files\Axalto. Both the 2.0 and the 3.0 version said the drivers were not compatible with my device and refused them.

    BUT... on the machine that had the S-card installed, when I run flasher, it recognizes the serial number of the Scout, but says it is blank and must be updated. Unfortunately, I receive the communication error 2 when I try to update.

    I'm completely stuck. Please help.

    email with screenshot was sent to support[at]scoutdongle.com
    Last edited by cellanjie; 2014-01-31, 03:53. Reason: needed to correct email where I sent screenshot

    Comment


    • #3
      @ cellanjie,

      if you already send mail to: support[at]scoutdongle.com, please wait answer. As soon as information that you send will be analyzed you will receive answer.
      Best Regards
      GSMServer team

      Comment

      Working...
      X